file(REMOVE_RECURSE
  "CMakeFiles/GraphFromFasta.dir/link.d"
  "CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o"
  "CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/analysis/stacktrace.cc.o"
  "CMakeFiles/GraphFromFasta.dir/analysis/stacktrace.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/base/ErrorHandling.cc.o"
  "CMakeFiles/GraphFromFasta.dir/base/ErrorHandling.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o"
  "CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/base/StringUtil.cc.o"
  "CMakeFiles/GraphFromFasta.dir/base/StringUtil.cc.o.d"
  "CMakeFiles/GraphFromFasta.dir/util/mutil.cc.o"
  "CMakeFiles/GraphFromFasta.dir/util/mutil.cc.o.d"
  "GraphFromFasta"
  "GraphFromFasta.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/GraphFromFasta.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
